[package]
name = "xenia-analysis"
version.workspace = true
edition.workspace = true
license.workspace = true
build = "build.rs"

[dependencies]
xenia-xex = { workspace = true }
xenia-cpu = { workspace = true }
serde = { workspace = true }
serde_json = { workspace = true }
anyhow = { workspace = true }
tracing = { workspace = true }
metrics = { workspace = true }
duckdb = { workspace = true }
msvc-demangler = "0.11"
